Bug 174292 - system-config-date does not allow UTC "timezone"
Summary: system-config-date does not allow UTC "timezone"
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-date   
(Show other bugs)
Version: 4
Hardware: athlon
OS: Linux
medium
low
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-27 13:31 UTC by Tim Landscheidt
Modified: 2008-01-01 23:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-07 13:45:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Landscheidt 2005-11-27 13:31:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux) KHTML/3.4.2 (like Gecko)

Description of problem:
It is not possible to choose the "timezone" UTC with the graphical interface. 
You have to manually copy /usr/share/zoneinfo/UTC to /etc/localtime instead. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
 

Additional info:

The same problem exists also with the installation program - I don't know how 
they are interconnected.

Comment 1 Nils Philippsen 2006-03-07 08:20:53 UTC
The system-config-date package for FC5 contains a fix, as soon as it is released
I plan to backport that version.

Comment 2 Nils Philippsen 2006-04-07 11:50:06 UTC
I've backported 1.8.2 for FC4, it should hit updates-testing shortly. Please
verify that your issue is fixed with this update and report back. Thanks!

Comment 3 David Timms 2008-01-01 23:56:54 UTC
Just confirming that in the current releases F7 and F8: the selection of UTC as
the time zone is possible.


Note You need to log in before you can comment on or make changes to this bug.